a[data-v-076ef3f8] {
  text-decoration: none;
}
@media (max-width: 575.98px) {
.container[data-v-076ef3f8] {
    padding-right: 0px;
    padding-left: 0px;
}
}@media (max-width: 575.98px) {
.container[data-v-6c3f6b97] {
    padding-right: 0px;
    padding-left: 0px;
}
}.support-item:hover .message[data-v-307ec3dc] {
  display: block;
}a[data-v-4de43262] {
  text-decoration: none;
}
@media (max-width: 575.98px) {
.container[data-v-4de43262] {
    padding-right: 0px;
    padding-left: 0px;
}
}.support-message[data-v-81ca8a3e] {
  background: #ffe9e9;
}
@media (max-width: 575.98px) {
.container[data-v-81ca8a3e] {
    padding-right: 0px;
    padding-left: 0px;
}
}#video-teleport {
  z-index: 1100;
  position: absolute;
}